Bug 468262 - needs updated with Solar logos
needs updated with Solar logos
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Blocker/F10FinalBlocker 468263
  Show dependency treegraph
 
Reported: 2008-10-23 15:45 EDT by Bill Nottingham
Modified: 2014-03-16 23:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 17:13:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-10-23 15:45:11 EDT
Description of problem:

SSIA.

Version-Release number of selected component (if applicable):

fedora-logos-9.99.4-3.fc10.noarch
Comment 1 Tom "spot" Callaway 2008-10-23 16:45:21 EDT
My psychic powers do not extend to pulling files out of thin air. I'd be more than happy to attach them if a link was provided to them, or if they were attached to this bugzilla report. The Subject may say it all, but it doesn't provide it all.
Comment 2 Bill Nottingham 2008-10-23 16:52:05 EDT
Argh, it appears Mo's reply want just to the art list, not to the art list and you. Bounced.
Comment 3 Tom "spot" Callaway 2008-10-23 17:13:07 EDT
Okay, I'll do this first thing tomorrrow, thanks.
Comment 4 Tom "spot" Callaway 2008-10-24 17:13:44 EDT
Updated in fedora-logos-10.0.0-1.fc10:
http://koji.fedoraproject.org/koji/buildinfo?buildID=67465

Note You need to log in before you can comment on or make changes to this bug.